/* No comment provided by engineer. */
"Library corrupted" = "Librería corrupta";

/* No comment provided by engineer. */
"Unlock to edit value" = "Desbloquee para editar el valor";

/* No comment provided by engineer. */
"Untitled" = "Sin Nombre";

/* No comment provided by engineer. */
"Your library file cannot be opened because it is missing data." = "Su librería no puede abrirse porque le faltan datos.";

